﻿@charset "utf-8";
body,form,input,textarea,select,img,label{margin:0;padding:0;}
img{border:0;}
input,select,label{vertical-align:middle;font-size:12px;}
textarea{vertical-align:top;font-size:12px;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#f30;outline:none;}
div,td{font-size:12px;color:#333;line-height:22px;font-family:verdana;}

.clear{clear:both;}
.clear_fixed{margin:11px 0 10px 0;padding:0 10px 0 10px;width:auto;overflow:hidden;}
.p10{padding:10px;}
.l30{line-height:30px;}
.dis{display:none;}
.c9{color:#999;}
#color{cursor:pointer;}

/*着色标签，使用方法<span class="bgred"><a>删</a></span>*/
 /*红色*/
 .bgred{background-color:red;}
 .bgred a{color:#FFFFFF; font-size:12px;}
 /*蓝色*/
 .bgblue{background-color:blue;}
 .bgblue a{color:#FFFFFF; font-size:12px;}
 /*绿色*/
 .bggreen{background-color:green;}
 .bggreen a{color:#FFFFFF; font-size:12px;}
 /*黑色*/
 .bgblack{background-color:black;}
 .bgblack a{color:#FFFFFF; font-size:12px;}
 /*橙色*/
 .bgorange{background-color:orange;}
 .bgorange a{color:#FFFFFF; font-size:12px;}
 /*紫色*/
 .bgpurple{background-color:purple;}
 .bgpurple a{color:#FFFFFF; font-size:12px;}
 /*杨李色*/
 .bgplum{background-color:plum;}
 .bgplum a{color:#FFFFFF; font-size:12px;}
 /*棕色*/
 .bgbrown{background-color:brown;}
 .bgbrown a{color:#FFFFFF; font-size:12px;}
